## py-radix 0.5

=== debian/changelog ===
py-radix (0.5-3) unstable; urgency=low

  * Use dh_python2. Closes: #616954.
  * Bump standards version, use dh 7, use 3.0 (quilt), radically strip down
    debian/rules.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jul 2011 22:51:49 +0200

py-radix (0.5-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Christoph Berg ]
  * Add patch by Alexander Sabourenkov to fix memory leak. Closes: #512830.
  * Use quilt.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Jun 2009 17:42:18 +0200

py-radix (0.5-1) unstable; urgency=low

  * New upstream version.
  * Move package to the Python Modules Team. Co-maintainers welcome!

 -- Christoph Berg <myon@debian.org>  Sat, 05 Jan 2008 00:59:46 +0100

py-radix (0.4-2) unstable; urgency=low

  * Build extension for all python versions.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Oct 2007 19:17:39 +0200

py-radix (0.4-1) unstable; urgency=low

  * Initial version.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Oct 2007 21:40:39 +0200
