=== debian/watch ===
version=3
http://www.mindrot.org/files/py-radix/py-radix-(.*).tar.gz
