## py-radix 0.10.0

=== debian/changelog ===
py-radix (0.10.0-5build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 21:56:21 +0000

py-radix (0.10.0-5build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:20:12 +0000

py-radix (0.10.0-5build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Nov 2024 01:30:52 +0000

py-radix (0.10.0-5) unstable; urgency=medium

  * Team Upload
  * Fix FTBFS with GCC-14 (Closes: #1075406)
  * Replace python3-nose by python3-pytest (Closes: #1018449)
  * Switch to GitHub, PyPi archive is missing tests
  * Add upstream patch to use proprer Py_ssize_t
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 14:15:50 +0200

py-radix (0.10.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 20:54:30 -0400

py-radix (0.10.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937516

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 21:43:54 -0500

py-radix (0.10.0-2) unstable; urgency=medium

  * d/control: Change homepage since upstream has been moved
  * d/copyright: Fix copyright and licenses (Closes: #888252)

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Mon, 29 Jan 2018 22:55:15 +0200

py-radix (0.10.0-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Change order of dh $@ --with arguments. Thanks to KiBi for spotting.
  * Remove myself from Uploaders.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Aggelos Avgerinos ]
  * d/control: Add myself to uploaders (Closes: #753271)
  * New upstream release
  * d/patches: Drop memleak patch since it has been merged to upstream
  * d/watch: Change upstream to pypi
  * Bump standards version; no changes needed
  * Bump compat and debhelper versions; no changes needed
  * Add python3 binary package
    + Add python3 and pybuild dh arguments
    + Add package definition in d/control
  * d/docs: Change doc from README -> README.rst
  * d/rules: Build with all hardening features enabled
  * d/control: Change priority from extra to optional

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Tue, 23 Jan 2018 11:00:24 +0200
