=== debian/control ===
Source: py-radix
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               python3-setuptools,
               python3-coverage,
               python3-pytest <!nocheck>,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/packages/py-radix.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-radix
Homepage: https://github.com/mjschultz/py-radix
Testsuite: autopkgtest-pkg-python

Package: python3-radix
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: radix tree implementation for storage of IPv4 and IPv6 networks (Python 3)
 py-radix is an implementation of a radix tree for Python, which supports
 storage and lookups of IPv4 and IPv6 networks. This is a Python equivalent to
 Dave Plonka's Perl Net::Patricia (it even steals the same radix tree code from
 MRTd).
 .
 The radix tree (a.k.a Patricia tree) is the data structure most commonly used
 for routing table lookups. It efficiently stores network prefixes of varying
 lengths and allows fast lookups of containing networks. py-radix's
 implementation is built solely for networks (the data structure itself is more
 general).
